RubyGems Navigation menu

metasploit-credential 0.14.7

The Metasploit::Credential namespace and its ActiveRecord::Base subclasses

Versions:

  1. 4.0.2 - April 27, 2020 (107 KB)
  2. 4.0.1 - April 26, 2020 (107 KB)
  3. 4.0.0 - February 06, 2020 (107 KB)
  4. 3.0.4 - December 12, 2019 (108 KB)
  5. 3.0.3 - February 05, 2019 (108 KB)
  6. 0.14.7 - May 11, 2015 (99.5 KB)
Show all versions (102 total)

Runtime Dependencies (7):

Development Dependencies (1):

Owners:

Authors:

  • Luke Imhoff, Trevor Rosen

SHA 256 checksum:

160be0f48fadabfe336f78c033a65a9a7fb7965fea1d2b2f63ce4dd4bbe67586

Total downloads 1,507,904

For this version 1,408

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD-3-clause

Required Ruby Version: >= 2.1

Links: